.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.703125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.816000px;}
.ls3e{letter-spacing:-0.120000px;}
.ls40{letter-spacing:-0.115440px;}
.ls3b{letter-spacing:-0.100800px;}
.ls2a{letter-spacing:-0.072000px;}
.ls25{letter-spacing:-0.067728px;}
.ls43{letter-spacing:-0.064800px;}
.ls45{letter-spacing:-0.052800px;}
.ls42{letter-spacing:-0.045840px;}
.ls17{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.039840px;}
.ls44{letter-spacing:-0.038400px;}
.ls2d{letter-spacing:-0.035112px;}
.ls12{letter-spacing:-0.028800px;}
.ls2e{letter-spacing:-0.022344px;}
.ls31{letter-spacing:-0.019152px;}
.ls0{letter-spacing:-0.014400px;}
.ls2b{letter-spacing:-0.005280px;}
.ls1a{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.009895px;}
.ls2{letter-spacing:0.016776px;}
.ls27{letter-spacing:0.019920px;}
.ls20{letter-spacing:0.027888px;}
.ls2f{letter-spacing:0.028728px;}
.ls23{letter-spacing:0.031872px;}
.ls29{letter-spacing:0.031968px;}
.lsd{letter-spacing:0.035856px;}
.ls1e{letter-spacing:0.039840px;}
.ls14{letter-spacing:0.043824px;}
.ls37{letter-spacing:0.050112px;}
.ls26{letter-spacing:0.051792px;}
.ls24{letter-spacing:0.055776px;}
.ls3a{letter-spacing:0.057600px;}
.ls6{letter-spacing:0.059760px;}
.ls22{letter-spacing:0.063744px;}
.ls46{letter-spacing:0.064800px;}
.ls38{letter-spacing:0.067440px;}
.ls28{letter-spacing:0.067728px;}
.ls3f{letter-spacing:0.069600px;}
.ls1b{letter-spacing:0.071712px;}
.ls39{letter-spacing:0.072240px;}
.ls5{letter-spacing:0.075696px;}
.ls2c{letter-spacing:0.076608px;}
.ls3c{letter-spacing:0.076800px;}
.lsf{letter-spacing:0.079680px;}
.ls41{letter-spacing:0.081600px;}
.ls15{letter-spacing:0.083664px;}
.ls3d{letter-spacing:0.086400px;}
.lsa{letter-spacing:0.091632px;}
.ls1f{letter-spacing:0.099600px;}
.ls8{letter-spacing:0.103584px;}
.lsb{letter-spacing:0.107568px;}
.ls18{letter-spacing:0.111552px;}
.ls9{letter-spacing:0.115536px;}
.ls10{letter-spacing:0.119520px;}
.ls21{letter-spacing:0.123504px;}
.ls3{letter-spacing:0.127488px;}
.ls1d{letter-spacing:0.131472px;}
.ls7{letter-spacing:0.135456px;}
.lsc{letter-spacing:0.143424px;}
.ls11{letter-spacing:0.147408px;}
.lse{letter-spacing:0.151392px;}
.ls4{letter-spacing:0.159360px;}
.ls16{letter-spacing:0.163344px;}
.ls13{letter-spacing:0.199200px;}
.ls34{letter-spacing:1.676119px;}
.ls33{letter-spacing:1.685376px;}
.ls35{letter-spacing:1.762303px;}
.ls30{letter-spacing:274.566264px;}
.ls32{letter-spacing:284.167800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-3.019872px;}
.ws26{word-spacing:-2.800752px;}
.ws3b{word-spacing:-2.282832px;}
.ws43{word-spacing:-2.278848px;}
.ws44{word-spacing:-1.709500px;}
.ws13{word-spacing:-0.661344px;}
.ws40{word-spacing:-0.613536px;}
.ws2c{word-spacing:-0.609552px;}
.ws41{word-spacing:-0.577680px;}
.ws51{word-spacing:-0.513360px;}
.ws50{word-spacing:-0.504000px;}
.ws4d{word-spacing:-0.499200px;}
.ws4c{word-spacing:-0.494400px;}
.ws1c{word-spacing:-0.386448px;}
.ws1b{word-spacing:-0.227088px;}
.ws49{word-spacing:-0.223440px;}
.ws16{word-spacing:-0.175296px;}
.ws8{word-spacing:-0.163344px;}
.ws3e{word-spacing:-0.159360px;}
.ws11{word-spacing:-0.155376px;}
.ws19{word-spacing:-0.151392px;}
.ws3f{word-spacing:-0.147408px;}
.ws22{word-spacing:-0.143424px;}
.ws42{word-spacing:-0.139440px;}
.wsd{word-spacing:-0.135456px;}
.ws45{word-spacing:-0.129600px;}
.ws28{word-spacing:-0.127488px;}
.ws1e{word-spacing:-0.111552px;}
.ws4b{word-spacing:-0.105792px;}
.ws30{word-spacing:-0.103584px;}
.ws23{word-spacing:-0.099600px;}
.ws31{word-spacing:-0.091632px;}
.ws1d{word-spacing:-0.071712px;}
.ws27{word-spacing:-0.067728px;}
.ws46{word-spacing:-0.015960px;}
.ws5b{word-spacing:-0.012000px;}
.ws4e{word-spacing:-0.004800px;}
.ws9{word-spacing:0.000000px;}
.ws4a{word-spacing:0.003511px;}
.ws48{word-spacing:0.006384px;}
.ws25{word-spacing:0.011952px;}
.ws47{word-spacing:0.032239px;}
.ws2{word-spacing:0.044736px;}
.ws5c{word-spacing:0.052800px;}
.ws0{word-spacing:0.057600px;}
.ws1{word-spacing:0.061512px;}
.ws58{word-spacing:0.091200px;}
.ws59{word-spacing:0.098400px;}
.ws36{word-spacing:0.103584px;}
.wsa{word-spacing:0.107568px;}
.ws3a{word-spacing:0.111552px;}
.ws17{word-spacing:0.134400px;}
.ws3c{word-spacing:0.159360px;}
.ws52{word-spacing:0.172800px;}
.ws3d{word-spacing:0.191232px;}
.ws35{word-spacing:0.342624px;}
.ws4{word-spacing:0.529872px;}
.ws18{word-spacing:0.561744px;}
.ws56{word-spacing:0.576000px;}
.ws37{word-spacing:0.633456px;}
.ws55{word-spacing:0.690960px;}
.ws38{word-spacing:0.828672px;}
.ws57{word-spacing:0.837600px;}
.ws21{word-spacing:0.840624px;}
.ws5{word-spacing:0.856560px;}
.ws4f{word-spacing:0.873840px;}
.ws54{word-spacing:0.888000px;}
.ws20{word-spacing:1.059744px;}
.wse{word-spacing:1.294800px;}
.ws12{word-spacing:1.784832px;}
.ws1f{word-spacing:2.740992px;}
.ws53{word-spacing:2.862960px;}
.wsb{word-spacing:2.976048px;}
.wsc{word-spacing:2.999952px;}
.ws14{word-spacing:3.227040px;}
.ws5a{word-spacing:3.945600px;}
.ws2a{word-spacing:4.418256px;}
.ws2d{word-spacing:4.888368px;}
.ws7{word-spacing:6.083568px;}
.ws2e{word-spacing:6.370416px;}
.ws6{word-spacing:6.390336px;}
.ws2f{word-spacing:6.422208px;}
.ws15{word-spacing:7.529760px;}
.wsf{word-spacing:7.987920px;}
.ws1a{word-spacing:8.007840px;}
.ws10{word-spacing:8.095488px;}
.ws2b{word-spacing:9.462000px;}
.ws39{word-spacing:11.633280px;}
.ws29{word-spacing:11.868336px;}
.ws3{word-spacing:14.963904px;}
.ws34{word-spacing:16.904112px;}
.ws33{word-spacing:20.031552px;}
.ws32{word-spacing:20.338320px;}
._a{margin-left:-285.428640px;}
._b{margin-left:-284.056080px;}
._8{margin-left:-274.512000px;}
._1{margin-left:-4.698864px;}
._0{margin-left:-3.364800px;}
._4{margin-left:-2.270880px;}
._2{margin-left:-1.091616px;}
._3{width:1.689600px;}
._6{width:2.828669px;}
._5{width:10.177366px;}
._d{width:18.031200px;}
._c{width:33.043536px;}
._9{width:225.610560px;}
._7{width:255.104640px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs6{font-size:27.840040px;}
.fs5{font-size:30.746400px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs3{font-size:159.840000px;}
.y48{bottom:23.431373px;}
.y6d{bottom:36.834080px;}
.y49{bottom:43.207451px;}
.y6c{bottom:65.045978px;}
.y6b{bottom:80.697647px;}
.y7a{bottom:147.617803px;}
.y79{bottom:158.583686px;}
.y78{bottom:169.455842px;}
.y77{bottom:180.421725px;}
.y76{bottom:191.387607px;}
.y75{bottom:202.259764px;}
.y74{bottom:213.225646px;}
.y73{bottom:224.191529px;}
.y72{bottom:235.625882px;}
.y0{bottom:273.366013px;}
.y29{bottom:293.831436px;}
.y47{bottom:298.140784px;}
.y28{bottom:312.576234px;}
.y27{bottom:331.321032px;}
.y26{bottom:350.065831px;}
.y25{bottom:368.810629px;}
.y24{bottom:387.555427px;}
.y23{bottom:406.300225px;}
.y22{bottom:428.138039px;}
.y21{bottom:447.914274px;}
.y70{bottom:466.877909px;}
.y20{bottom:475.001384px;}
.y1f{bottom:493.746182px;}
.y6f{bottom:502.961864px;}
.y6a{bottom:506.587996px;}
.y1e{bottom:512.490980px;}
.y69{bottom:524.583177px;}
.y1d{bottom:532.267059px;}
.y68{bottom:542.578359px;}
.y71{bottom:549.676970px;}
.y45{bottom:555.420554px;}
.y1c{bottom:559.354025px;}
.y67{bottom:560.573541px;}
.y44{bottom:574.165352px;}
.y1b{bottom:578.098824px;}
.y65{bottom:586.815766px;}
.y43{bottom:592.910150px;}
.y66{bottom:594.595478px;}
.y1a{bottom:597.874902px;}
.y64{bottom:602.467435px;}
.y42{bottom:611.654948px;}
.y19{bottom:624.963293px;}
.y6e{bottom:627.723471px;}
.y41{bottom:630.399747px;}
.y18{bottom:643.708091px;}
.y40{bottom:649.144545px;}
.y17{bottom:662.452889px;}
.y63{bottom:665.544706px;}
.y3f{bottom:667.889343px;}
.y16{bottom:681.197688px;}
.y3e{bottom:686.634141px;}
.y3d{bottom:705.378939px;}
.y15{bottom:706.221869px;}
.y5e{bottom:721.635788px;}
.y3c{bottom:724.123737px;}
.y14{bottom:724.966667px;}
.y5a{bottom:735.143537px;}
.y3b{bottom:742.868535px;}
.y13{bottom:744.742745px;}
.y59{bottom:747.150709px;}
.y5d{bottom:758.407750px;}
.y58{bottom:759.157882px;}
.y3a{bottom:761.613333px;}
.y5c{bottom:770.414922px;}
.y57{bottom:771.165054px;}
.y12{bottom:771.834136px;}
.y56{bottom:783.172227px;}
.y39{bottom:784.576078px;}
.y11{bottom:790.578934px;}
.y38{bottom:810.073311px;}
.y55{bottom:810.188896px;}
.y10{bottom:815.509764px;}
.y5f{bottom:827.448996px;}
.y5b{bottom:828.199483px;}
.y37{bottom:828.818109px;}
.yf{bottom:834.254562px;}
.y36{bottom:847.562907px;}
.ye{bottom:852.999360px;}
.y54{bottom:861.969105px;}
.y35{bottom:866.307705px;}
.yd{bottom:871.837509px;}
.y53{bottom:873.976278px;}
.y34{bottom:885.052503px;}
.yc{bottom:896.768339px;}
.y33{bottom:903.797301px;}
.yb{bottom:915.513138px;}
.y32{bottom:922.542099px;}
.ya{bottom:934.257936px;}
.y31{bottom:941.286898px;}
.y9{bottom:959.282117px;}
.y30{bottom:960.031696px;}
.y8{bottom:978.026915px;}
.y2f{bottom:978.776494px;}
.y7{bottom:996.771713px;}
.y2e{bottom:997.521292px;}
.y4b{bottom:1005.305403px;}
.y2d{bottom:1016.266090px;}
.y4a{bottom:1017.312576px;}
.y6{bottom:1018.609527px;}
.y2c{bottom:1035.010888px;}
.y5{bottom:1037.354325px;}
.y2b{bottom:1053.755686px;}
.y4{bottom:1056.099123px;}
.y2a{bottom:1073.531765px;}
.y3{bottom:1074.843922px;}
.y52{bottom:1080.350232px;}
.y51{bottom:1092.357404px;}
.y2{bottom:1107.647843px;}
.y62{bottom:1115.618288px;}
.y61{bottom:1127.626782px;}
.y1{bottom:1137.921176px;}
.y60{bottom:1139.635275px;}
.y50{bottom:1139.635646px;}
.y4f{bottom:1151.642819px;}
.y46{bottom:1165.101569px;}
.y4e{bottom:1168.903129px;}
.y4d{bottom:1180.910302px;}
.y7b{bottom:1191.813271px;}
.y4c{bottom:1192.917474px;}
.he{height:17.496094px;}
.hd{height:20.268310px;}
.h9{height:22.443750px;}
.hb{height:23.238633px;}
.hc{height:23.269805px;}
.h4{height:29.004609px;}
.h5{height:29.043516px;}
.ha{height:29.301319px;}
.h6{height:34.945312px;}
.h2{height:34.992188px;}
.h3{height:40.711289px;}
.h7{height:116.367891px;}
.h1{height:935.692810px;}
.h8{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:830.251634px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.xd{left:55.454248px;}
.x0{left:81.228758px;}
.x1b{left:84.915294px;}
.x4{left:87.164500px;}
.x25{left:99.088970px;}
.x3{left:101.504706px;}
.x7{left:104.784629px;}
.x6{left:111.533671px;}
.x5{left:112.563639px;}
.x14{left:173.506049px;}
.x24{left:177.385341px;}
.x12{left:207.273831px;}
.x1f{left:233.938808px;}
.x15{left:259.056942px;}
.x11{left:283.069108px;}
.x2{left:303.389412px;}
.x19{left:324.345952px;}
.x22{left:343.735111px;}
.x13{left:382.880656px;}
.x20{left:432.450493px;}
.xe{left:474.532157px;}
.x8{left:518.958039px;}
.x9{left:533.016863px;}
.xa{left:536.484706px;}
.xc{left:543.045490px;}
.x18{left:550.229565px;}
.x16{left:553.982302px;}
.x17{left:577.246828px;}
.x23{left:591.383045px;}
.x10{left:610.264560px;}
.x1{left:630.116471px;}
.x1c{left:632.365479px;}
.x1e{left:638.926067px;}
.xf{left:658.294571px;}
.x1a{left:671.052687px;}
.x1d{left:732.933315px;}
.x21{left:737.995987px;}
.xb{left:800.321961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.696502pt;}
.ls3e{letter-spacing:-0.102427pt;}
.ls40{letter-spacing:-0.098535pt;}
.ls3b{letter-spacing:-0.086038pt;}
.ls2a{letter-spacing:-0.061456pt;}
.ls25{letter-spacing:-0.057810pt;}
.ls43{letter-spacing:-0.055310pt;}
.ls45{letter-spacing:-0.045068pt;}
.ls42{letter-spacing:-0.039127pt;}
.ls17{letter-spacing:-0.036874pt;}
.ls1c{letter-spacing:-0.034006pt;}
.ls44{letter-spacing:-0.032777pt;}
.ls2d{letter-spacing:-0.029970pt;}
.ls12{letter-spacing:-0.024582pt;}
.ls2e{letter-spacing:-0.019072pt;}
.ls31{letter-spacing:-0.016347pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls2b{letter-spacing:-0.004507pt;}
.ls1a{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.008446pt;}
.ls2{letter-spacing:0.014319pt;}
.ls27{letter-spacing:0.017003pt;}
.ls20{letter-spacing:0.023804pt;}
.ls2f{letter-spacing:0.024521pt;}
.ls23{letter-spacing:0.027205pt;}
.ls29{letter-spacing:0.027286pt;}
.lsd{letter-spacing:0.030605pt;}
.ls1e{letter-spacing:0.034006pt;}
.ls14{letter-spacing:0.037406pt;}
.ls37{letter-spacing:0.042773pt;}
.ls26{letter-spacing:0.044207pt;}
.ls24{letter-spacing:0.047608pt;}
.ls3a{letter-spacing:0.049165pt;}
.ls6{letter-spacing:0.051009pt;}
.ls22{letter-spacing:0.054409pt;}
.ls46{letter-spacing:0.055310pt;}
.ls38{letter-spacing:0.057564pt;}
.ls28{letter-spacing:0.057810pt;}
.ls3f{letter-spacing:0.059408pt;}
.ls1b{letter-spacing:0.061210pt;}
.ls39{letter-spacing:0.061661pt;}
.ls5{letter-spacing:0.064611pt;}
.ls2c{letter-spacing:0.065389pt;}
.ls3c{letter-spacing:0.065553pt;}
.lsf{letter-spacing:0.068011pt;}
.ls41{letter-spacing:0.069650pt;}
.ls15{letter-spacing:0.071412pt;}
.ls3d{letter-spacing:0.073747pt;}
.lsa{letter-spacing:0.078213pt;}
.ls1f{letter-spacing:0.085014pt;}
.ls8{letter-spacing:0.088415pt;}
.lsb{letter-spacing:0.091815pt;}
.ls18{letter-spacing:0.095216pt;}
.ls9{letter-spacing:0.098617pt;}
.ls10{letter-spacing:0.102017pt;}
.ls21{letter-spacing:0.105418pt;}
.ls3{letter-spacing:0.108818pt;}
.ls1d{letter-spacing:0.112219pt;}
.ls7{letter-spacing:0.115619pt;}
.lsc{letter-spacing:0.122420pt;}
.ls11{letter-spacing:0.125821pt;}
.lse{letter-spacing:0.129222pt;}
.ls4{letter-spacing:0.136023pt;}
.ls16{letter-spacing:0.139423pt;}
.ls13{letter-spacing:0.170028pt;}
.ls34{letter-spacing:1.430662pt;}
.ls33{letter-spacing:1.438564pt;}
.ls35{letter-spacing:1.504225pt;}
.ls30{letter-spacing:234.357815pt;}
.ls32{letter-spacing:242.553269pt;}
.ws24{word-spacing:-2.577631pt;}
.ws26{word-spacing:-2.390600pt;}
.ws3b{word-spacing:-1.948526pt;}
.ws43{word-spacing:-1.945125pt;}
.ws44{word-spacing:-1.459155pt;}
.ws13{word-spacing:-0.564494pt;}
.ws40{word-spacing:-0.523688pt;}
.ws2c{word-spacing:-0.520287pt;}
.ws41{word-spacing:-0.493083pt;}
.ws51{word-spacing:-0.438182pt;}
.ws50{word-spacing:-0.430192pt;}
.ws4d{word-spacing:-0.426095pt;}
.ws4c{word-spacing:-0.421998pt;}
.ws1c{word-spacing:-0.329855pt;}
.ws1b{word-spacing:-0.193832pt;}
.ws49{word-spacing:-0.190719pt;}
.ws16{word-spacing:-0.149625pt;}
.ws8{word-spacing:-0.139423pt;}
.ws3e{word-spacing:-0.136023pt;}
.ws11{word-spacing:-0.132622pt;}
.ws19{word-spacing:-0.129222pt;}
.ws3f{word-spacing:-0.125821pt;}
.ws22{word-spacing:-0.122420pt;}
.ws42{word-spacing:-0.119020pt;}
.wsd{word-spacing:-0.115619pt;}
.ws45{word-spacing:-0.110621pt;}
.ws28{word-spacing:-0.108818pt;}
.ws1e{word-spacing:-0.095216pt;}
.ws4b{word-spacing:-0.090300pt;}
.ws30{word-spacing:-0.088415pt;}
.ws23{word-spacing:-0.085014pt;}
.ws31{word-spacing:-0.078213pt;}
.ws1d{word-spacing:-0.061210pt;}
.ws27{word-spacing:-0.057810pt;}
.ws46{word-spacing:-0.013623pt;}
.ws5b{word-spacing:-0.010243pt;}
.ws4e{word-spacing:-0.004097pt;}
.ws9{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.002997pt;}
.ws48{word-spacing:0.005449pt;}
.ws25{word-spacing:0.010202pt;}
.ws47{word-spacing:0.027518pt;}
.ws2{word-spacing:0.038185pt;}
.ws5c{word-spacing:0.045068pt;}
.ws0{word-spacing:0.049165pt;}
.ws1{word-spacing:0.052504pt;}
.ws58{word-spacing:0.077844pt;}
.ws59{word-spacing:0.083990pt;}
.ws36{word-spacing:0.088415pt;}
.wsa{word-spacing:0.091815pt;}
.ws3a{word-spacing:0.095216pt;}
.ws17{word-spacing:0.114718pt;}
.ws3c{word-spacing:0.136023pt;}
.ws52{word-spacing:0.147495pt;}
.ws3d{word-spacing:0.163227pt;}
.ws35{word-spacing:0.292449pt;}
.ws4{word-spacing:0.452276pt;}
.ws18{word-spacing:0.479480pt;}
.ws56{word-spacing:0.491649pt;}
.ws37{word-spacing:0.540690pt;}
.ws55{word-spacing:0.589773pt;}
.ws38{word-spacing:0.707318pt;}
.ws57{word-spacing:0.714939pt;}
.ws21{word-spacing:0.717520pt;}
.ws5{word-spacing:0.731122pt;}
.ws4f{word-spacing:0.745872pt;}
.ws54{word-spacing:0.757958pt;}
.ws20{word-spacing:0.904551pt;}
.wse{word-spacing:1.105185pt;}
.ws12{word-spacing:1.523455pt;}
.ws1f{word-spacing:2.339591pt;}
.ws53{word-spacing:2.443698pt;}
.wsb{word-spacing:2.540225pt;}
.wsc{word-spacing:2.560628pt;}
.ws14{word-spacing:2.754461pt;}
.ws5a{word-spacing:3.367792pt;}
.ws2a{word-spacing:3.771231pt;}
.ws2d{word-spacing:4.172498pt;}
.ws7{word-spacing:5.192669pt;}
.ws2e{word-spacing:5.437510pt;}
.ws6{word-spacing:5.454513pt;}
.ws2f{word-spacing:5.481717pt;}
.ws15{word-spacing:6.427075pt;}
.wsf{word-spacing:6.818141pt;}
.ws1a{word-spacing:6.835144pt;}
.ws10{word-spacing:6.909956pt;}
.ws2b{word-spacing:8.076351pt;}
.ws39{word-spacing:9.929662pt;}
.ws29{word-spacing:10.130295pt;}
.ws3{word-spacing:12.772537pt;}
.ws34{word-spacing:14.428614pt;}
.ws33{word-spacing:17.098061pt;}
.ws32{word-spacing:17.359905pt;}
._a{margin-left:-243.629467pt;}
._b{margin-left:-242.457909pt;}
._8{margin-left:-234.311498pt;}
._1{margin-left:-4.010746pt;}
._0{margin-left:-2.872047pt;}
._4{margin-left:-1.938324pt;}
._2{margin-left:-0.931756pt;}
._3{width:1.442169pt;}
._6{width:2.414429pt;}
._5{width:8.686957pt;}
._d{width:15.390648pt;}
._c{width:28.204524pt;}
._9{width:192.571357pt;}
._7{width:217.746220pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.763047pt;}
.fs5{font-size:26.243789pt;}
.fs4{font-size:27.245523pt;}
.fs2{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs3{font-size:136.432469pt;}
.y48{bottom:20.000000pt;}
.y6d{bottom:31.439968pt;}
.y49{bottom:36.880000pt;}
.y6c{bottom:55.520416pt;}
.y6b{bottom:68.880000pt;}
.y7a{bottom:126.000133pt;}
.y79{bottom:135.360133pt;}
.y78{bottom:144.640133pt;}
.y77{bottom:154.000133pt;}
.y76{bottom:163.360133pt;}
.y75{bottom:172.640133pt;}
.y74{bottom:182.000133pt;}
.y73{bottom:191.360133pt;}
.y72{bottom:201.120000pt;}
.y0{bottom:233.333333pt;}
.y29{bottom:250.801728pt;}
.y47{bottom:254.480000pt;}
.y28{bottom:266.801472pt;}
.y27{bottom:282.801216pt;}
.y26{bottom:298.800960pt;}
.y25{bottom:314.800704pt;}
.y24{bottom:330.800448pt;}
.y23{bottom:346.800192pt;}
.y22{bottom:365.440000pt;}
.y21{bottom:382.320133pt;}
.y70{bottom:398.506667pt;}
.y20{bottom:405.440512pt;}
.y1f{bottom:421.440256pt;}
.y6f{bottom:429.306361pt;}
.y6a{bottom:432.401469pt;}
.y1e{bottom:437.440000pt;}
.y69{bottom:447.761373pt;}
.y1d{bottom:454.320000pt;}
.y68{bottom:463.121277pt;}
.y71{bottom:469.180342pt;}
.y45{bottom:474.082816pt;}
.y1c{bottom:477.440256pt;}
.y67{bottom:478.481181pt;}
.y44{bottom:490.082560pt;}
.y1b{bottom:493.440000pt;}
.y65{bottom:500.880403pt;}
.y43{bottom:506.082304pt;}
.y66{bottom:507.520827pt;}
.y1a{bottom:510.320000pt;}
.y64{bottom:514.239987pt;}
.y42{bottom:522.082048pt;}
.y19{bottom:533.441472pt;}
.y6e{bottom:535.797440pt;}
.y41{bottom:538.081792pt;}
.y18{bottom:549.441216pt;}
.y40{bottom:554.081536pt;}
.y17{bottom:565.440960pt;}
.y63{bottom:568.080000pt;}
.y3f{bottom:570.081280pt;}
.y16{bottom:581.440704pt;}
.y3e{bottom:586.081024pt;}
.y3d{bottom:602.080768pt;}
.y15{bottom:602.800256pt;}
.y5e{bottom:615.956907pt;}
.y3c{bottom:618.080512pt;}
.y14{bottom:618.800000pt;}
.y5a{bottom:627.486533pt;}
.y3b{bottom:634.080256pt;}
.y13{bottom:635.680000pt;}
.y59{bottom:637.735333pt;}
.y5d{bottom:647.343853pt;}
.y58{bottom:647.984133pt;}
.y3a{bottom:650.080000pt;}
.y5c{bottom:657.592653pt;}
.y57{bottom:658.232933pt;}
.y12{bottom:658.804032pt;}
.y56{bottom:668.481733pt;}
.y39{bottom:669.680000pt;}
.y11{bottom:674.803776pt;}
.y38{bottom:691.443328pt;}
.y55{bottom:691.541987pt;}
.y10{bottom:696.083648pt;}
.y5f{bottom:706.274457pt;}
.y5b{bottom:706.915040pt;}
.y37{bottom:707.443072pt;}
.yf{bottom:712.083392pt;}
.y36{bottom:723.442816pt;}
.ye{bottom:728.083136pt;}
.y54{bottom:735.739320pt;}
.y35{bottom:739.442560pt;}
.yd{bottom:744.162560pt;}
.y53{bottom:745.988120pt;}
.y34{bottom:755.442304pt;}
.yc{bottom:765.442432pt;}
.y33{bottom:771.442048pt;}
.yb{bottom:781.442176pt;}
.y32{bottom:787.441792pt;}
.ya{bottom:797.441920pt;}
.y31{bottom:803.441536pt;}
.y9{bottom:818.801472pt;}
.y30{bottom:819.441280pt;}
.y8{bottom:834.801216pt;}
.y2f{bottom:835.441024pt;}
.y7{bottom:850.800960pt;}
.y2e{bottom:851.440768pt;}
.y4b{bottom:858.084947pt;}
.y2d{bottom:867.440512pt;}
.y4a{bottom:868.333747pt;}
.y6{bottom:869.440768pt;}
.y2c{bottom:883.440256pt;}
.y5{bottom:885.440512pt;}
.y2b{bottom:899.440000pt;}
.y4{bottom:901.440256pt;}
.y2a{bottom:916.320000pt;}
.y3{bottom:917.440000pt;}
.y52{bottom:922.139947pt;}
.y51{bottom:932.388747pt;}
.y2{bottom:945.440000pt;}
.y62{bottom:952.243225pt;}
.y61{bottom:962.493153pt;}
.y1{bottom:971.280000pt;}
.y60{bottom:972.743080pt;}
.y50{bottom:972.743397pt;}
.y4f{bottom:982.992197pt;}
.y46{bottom:994.480000pt;}
.y4e{bottom:997.724847pt;}
.y4d{bottom:1007.973647pt;}
.y7b{bottom:1017.279947pt;}
.y4c{bottom:1018.222447pt;}
.he{height:14.933904pt;}
.hd{height:17.300148pt;}
.h9{height:19.157008pt;}
.hb{height:19.835486pt;}
.hc{height:19.862093pt;}
.h4{height:24.757072pt;}
.h5{height:24.790281pt;}
.ha{height:25.010331pt;}
.h6{height:29.827798pt;}
.h2{height:29.867809pt;}
.h3{height:34.749385pt;}
.h7{height:99.326568pt;}
.h1{height:798.666667pt;}
.h8{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:708.666667pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.xd{left:47.333333pt;}
.x0{left:69.333333pt;}
.x1b{left:72.480000pt;}
.x4{left:74.399824pt;}
.x25{left:84.578033pt;}
.x3{left:86.640000pt;}
.x7{left:89.439600pt;}
.x6{left:95.200288pt;}
.x5{left:96.079424pt;}
.x14{left:148.097213pt;}
.x24{left:151.408408pt;}
.x12{left:176.919923pt;}
.x1f{left:199.679987pt;}
.x15{left:221.119733pt;}
.x11{left:241.615473pt;}
.x2{left:258.960000pt;}
.x19{left:276.847591pt;}
.x22{left:293.397333pt;}
.x13{left:326.810267pt;}
.x20{left:369.120923pt;}
.xe{left:405.040000pt;}
.x8{left:442.960000pt;}
.x9{left:454.960000pt;}
.xa{left:457.920000pt;}
.xc{left:463.520000pt;}
.x18{left:469.652013pt;}
.x16{left:472.855187pt;}
.x17{left:492.712773pt;}
.x23{left:504.778833pt;}
.x10{left:520.895273pt;}
.x1{left:537.840000pt;}
.x1c{left:539.759656pt;}
.x1e{left:545.359488pt;}
.xf{left:561.891600pt;}
.x1a{left:572.781373pt;}
.x1d{left:625.599984pt;}
.x21{left:629.921261pt;}
.xb{left:683.120000pt;}
}
